@media only screen and (max-width: 960px) {
  .message-alert {
    padding: 10px 20px;
    font-size: 14px;
    max-width: 90%;
  }
  .headerct {
    height: 50px;
    padding: 0 4%;
  }
  .headerct .new-nav {
    display: none;
  }
  .headerct .logo img{
    width: 100px;
  }
  .i1-box {
    height: 250px;
  }
  .i1-box .ct {
    top: 45%;
  }
  .i1-box .ct h6 {
    font-size: 14px;
    margin-bottom: 11px;
  }
  .i1-box .ct h3 {
    font-size: 26px;
  }
  .i1-box .ct h4 {
    font-size: 18px;
    margin-top: 11px;
  }
  .i1-box .bottom h6 {
    font-size: 12px;
    margin-bottom: 7px;
  }
  .scroll-point {
    height: 22px;
  }
  @keyframes scroll-i {
    0% {
      transform: translateY(0);
      opacity: 1;
    }

    45% {
      transform: translateY(20px);
      opacity: 1;
    }

    70% {
      transform: translateY(20px);
      opacity: 0;
    }

    100% {
      transform: translateY(20px);
      opacity: 0;
    }
  }
  .i2ct {
    padding: 40px 4% 50px 4%;
  }
  .pbi-title {
    font-size: 18px;
    line-height: 27px;
  }
  .i2ct .title {
    font-size: 26px;
    line-height: 44px;
    margin: 40px 0 60px 0;
  }
  .i2ct .numContent {
    flex-wrap: wrap;
  }
  .i2ct .numContent .item {
    width: calc(100% / 2);
    margin-top: 30px;
  }
  .i2ct .numContent .item:nth-of-type(1),
  .i2ct .numContent .item:nth-of-type(2) {
    margin-top: 0;
  }
  .i2ct .numContent .item .num {
    font-size: 60px;
    text-align: center;
  }
  .i2ct .numContent .item .wz {
    width: 100%;
    text-align: center;
    font-size: 14px;
  }
  .i3-box {
    padding: 40px 4% 50px 4%;
  }
  .i3-swiper {
    margin: 40px 0 25px auto;
    width: 100%;
    overflow: hidden;
  }
  .i3-box .i-more {
    font-size: 16px;
    margin: 0 0 0 auto;
  }
  .i3-swiper a {
    height: 290px;
  }
  .i3-swiper a p {
    font-size: 14px;
    line-height: 24px;
    padding: 0 10px;
    bottom: 15px;
  }
  .i4-box .tm {
    padding-left: 4%;
  }
  .i4-swiper .swiper-pagination {
    left: 4%;
    bottom: 10px;
  }
  .i4-swiper .swiper-pagination-bullet {
    width: 8px;
    height: 8px;
  }
  .i4-swiper .swiper-pagination-bullet:not(:first-of-type) {
    margin-left: 8px !important;
  }
  .i4-swiper .flow {
    left: 4%;
    bottom: 30px;
    max-width: calc(100% - 8%);
  }
  .i4-swiper .flow h4 {
    font-size: 18px;
  }
  .i4-swiper .flow h6 {
    font-size: 14px;
  }
  .i4-swiper .swiper-slide::after {
    height: 38%;
  }
  .i5ct {
    padding: 45px 4% 50px 4%;
  }
  .i5ct .title {
    font-size: 24px;
    margin-top: 25px;
  }
  .i5ct .mide {
    margin-top: 30px;
  }
  .i5ct .swiper-container {
    height: 40px;
  }
  .i5ct .swiper-container a {
    border-radius: 4px;
  }
  .i5ct .swiper-container:not(:first-of-type) {
    margin-top: 0;
  }
  .i6ct {
    padding: 45px 4% 50px 4%;
  }
  .i6ct .mide {
    padding: 35px 20px;
  }
  .i6ct .mide h3 {
    font-size: 24px;
  }
  .i6ct .mide h6 {
    font-size: 14px;
    line-height: 22px;
    margin: 10px 0 18px 0;
  }
  .i6ct .mide .i-more {
    width: 220px;
    height: 44px;
  }
  .i6ct .mide .i-more span {
    font-size: 16px;
    margin-right: 15px;
  }
  .resct {
    padding: 40px 4% 50px 4%;
  }
  .res-title {
    font-size: 20px;
    border-bottom: 2px solid #000000;
  }
  .res-list {
    margin-top: 40px;
  }
  .res-list li .ib {
    height: 110px;
  }
  .res-list li {
    width: calc((100% - 10px) / 2);
    margin-right: 10px;
    margin-top: 30px;
  }
  .res-list li .txt .tm p {
    font-size: 16px;
  }
  .res-list li .txt h6 {
    margin-top: 6px;
  }
  .res-list li .txt .type p {
    margin-right: 8px;
    margin-bottom: 8px;
  }
  .res-list li .txt .type {
    margin-top: 10px;
  }
  .res-list li .txt {
    padding-top: 12px;
  }
  .cot1ct {
    padding: 40px 4% 50px 4%;
  }
  .cot1ct .top i {
    font-size: 28px;
  }
  .cot1ct .top h3 {
    font-size: 24px;
    margin-top: 20px;
  }
  .cot1ct .top h6 {
    font-size: 16px;
    margin-top: 7px;
  }
  .cot1ct .mide {
    margin-top: 30px;
    flex-direction: column;
  }
  .cot1ct .mide .slide {
    width: 100%;
    border-right: none;
  }
  .cot1ct .mide .content {
    width: 100%;
    margin-top: 20px;
    font-size: 14px;
    line-height: 22px;
  }
  .cot1ct .mide .content p,
  .cot1ct .mide .content span {
    font-size: 14px;
    line-height: 22px;
  }
  .cot1ct .mide .content p:not(:first-of-type) {
    margin-top: 14px;
  }
  .con2ct {
    padding: 40px 4% 0 4%;
  }
  .con2ct .mide {
    padding: 25px 20px;
    height: auto;
  }
  .con2ct .mide .rq {
    flex-direction: column;
  }
  .con2ct .mide .left {
    width: 100%;
  }
  .con2ct .mide .right {
    width: 100%;
    margin-top: 20px;
  }
  .con2ct .mide .right form button {
    width: 120px;
    height: 42px;
    border-radius: 4px;
  }
  .con2ct .mide .right form input {
    width: calc(100% - 120px - 20px - 10px);
    margin-right: 10px;
    padding: 0 10px;
    border-radius: 4px;
    height: 42px;
  }
  .con2ct .mide .left h6 {
    font-size: 16px;
  }
  .con2ct .mide .left p {
    font-size: 12px;
    line-height: 22px;
  }
  .ab1-box {
    padding-top: 50px;
  }
  .ab1-box .row {
    flex-direction: column-reverse !important;
  }
  .ab1-box .row .left {
    width: 100% !important;
    padding: 20px 4% 40px 4% !important;
  }
  .ab1-box .row .right {
    width: 100% !important;
  }
  .ab1-box .row .left .tm {
    font-size: 16px;
  }
  .ab1-box .row .left .desc {
    font-size: 14px;
    line-height: 22px;
    margin-top: 12px;
  }
  .ab1-box .row .left .desc p:not(:first-of-type) {
    margin-top: 12px;
  }
  .ftct .mide .item {
    display: none;
  }
  .ftct {
    padding: 35px 4% 15px 4%;
  }
  .ftct .dblink {
    margin-top: 20px;
  }
  .ftct .dblink a {
    font-size: 14px;
  }
  .ftct .mide .ftlogo img{
    width: 104px;
  }
}
